Bug 1410881 - Cisco UCS is not shutting down the fence device.
Summary: Cisco UCS is not shutting down the fence device.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents
Version: 7.2
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1412722
TreeView+ depends on / blocked
 
Reported: 2017-01-06 17:06 UTC by Marek Grac
Modified: 2020-01-17 16:22 UTC (History)
22 users (show)

Fixed In Version: fence-agents-4.0.11-52.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1381009
: 1412722 (view as bug list)
Environment:
Last Closed: 2017-08-01 16:10:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1874 0 normal SHIPPED_LIVE fence-agents bug fix and enhancement update 2017-08-01 17:53:05 UTC

Comment 6 Marek Grac 2017-01-11 15:23:21 UTC
Patch is ready.

Comment 12 Marek Grac 2017-05-18 11:11:52 UTC
Patch was released in a z-stream and customer looks happy. We do not have any other option to test it properly right now.

Comment 14 errata-xmlrpc 2017-08-01 16:10:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1874


Note You need to log in before you can comment on or make changes to this bug.